	set_personal_data(txtCard,'card','Tarjeta');
	set_personal_data(txtName,'name','Nombre');
	set_personal_data(txtSurnames,'surnames','Apellidos');
	set_personal_data(txtDni,'dni','NIF');
	set_personal_data(cmbBirthDate,'birthdate','FechaNacimiento');
	set_personal_data(txtAddress,'address','Direccion');
	set_personal_data(txtTown,'town','Poblacion');
	set_personal_data(txtCounty,'county','Provincia');
	set_personal_data(txtCP,'cp','CP');
	set_personal_data(txtTelephone,'telephone','Telefono');
	set_personal_data(txtMobile,'mobile','Movil');
	set_personal_data(txtMail,'mail','Mail');
	set_personal_data(cmbDepartment,['',COMPANY.department],'IdUbicacion');
	set_personal_data(cmbCenter,['',COMPANY.center],'IdCentro');
	set_personal_data(cmbSupervisor,'supervisor','IdResponsable');
	set_personal_data(cmbWorkday,'workday','IdHorario');
	set_personal_data(chkNightTurn,'night_turn','TurnoNoche');
			
	set_personal_data(txtRate1,['rate',' 1'],'Coste1');
	set_personal_data(txtRate2,['rate',' 2'],'Coste2');
	set_personal_data(txtRate3,['rate',' 3'],'Coste3');
	set_personal_data(txtRate4,['rate',' 4'],'Coste4');
	set_personal_data(txtRate5,['rate',' 5'],'Coste5');
			
	set_personal_data(txtAlias,'alias',['terminal','Alias']);
	set_personal_data(txtPassword,'pass',['terminal','Password']);
	set_personal_data(cmbPrivileges,'privileges',['terminal','Privilegios']);
					
	set_personal_data(txtComments,'comments',['comments','Observaciones']);
					
	set_personal_data(cmbPublicProfile,'public_profile_assigned','IdPerfil');
	set_personal_data(cmbPublicCalendar,'public_calendar_assigned','IdCalendario');

function AjaxBasicCompleted(){
	Load_Profile(false);
	cmbPublicProfile.onchange=function(){ Load_Profile(false); }
	
	Load_Calendar(false);
	cmbPublicCalendar.onchange=function(){ Load_Calendar(false); }
	cmbCalendarMonth.onchange=function(){ FillCalendarMonth(true); }
	cmbCalendarYear.onchange=function(){ Load_Calendar(false); }

	cmdStatus.onclick();
	cmdOk.SetEnabled(true);
}

cmdOk.onclick=function(){ ShowPetitions(); }
cmdCancel.onclick=function(){ Jade.Redirect('?employees'); }


